/* Computer */
.grid_1 { width: 8.33%; } 
.grid_2 { width: 16.66%; } 
.grid_3 { width: 25%; } 
.grid_4 { width: 33.3%; } 
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; } 
.grid_7 { width: 57.5%; } 
.grid_8 { width: 66%; } 
.grid_9 { width: 75%; } 
.grid_10 { width: 83.34%; } 
.grid_11 { width: 91.67%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
	padding: 15px;
}

.alpha{margin-left:0;}
.omega{margin-right:0;}

.right{text-align: right;}
.left{text-align: left;}





/* Mobile */

@media screen and (max-width : 720px) {

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	width:80%;
}

}
@media screen and (max-width : 480px) {

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	width:100%;
}

}